Subject: ECP in GAMESS-US & GAUSSIAN92

From: Stefan Schulz <[email-masked]>
Date: Thu, 10 Aug 95 17:11:10 MESZ

Hi CCLers,

I am currently using some general effective core potentials
for sodium and nitrogen with the program GAMESS-US.
The input I use to describe them within GAMESS-US is 
as follows

 $ECP
 Na-ECP GEN  2  1
 3 
   -1.361911  1  76.2365
   -1.715443  2  22.5231
   -0.000102  2   1.6068
 5 
    1.877655  0   1.5008
    3.140947  1   8.2166
  -32.322246  2   3.9471
   31.911208  2   3.0990
  -14.538661  2   2.4783
 N-ECP GEN  2  1
 3 
   -1.456021  1  73.0888
   -4.872023  2  25.3408
   -0.670937  2   7.4794
 4 
    3.273330  0   2.3860
   -9.608747  1   8.1610
   69.864206  2   4.7425
  -60.381084  2   4.1726
 H-ECP NONE
 H-ECP NONE
 H-ECP NONE
 $END

which apparently works quite fine. My problem is that 
now I want to use the same effective core potentials
with GAUSSIAN92 and have used the following input:

7 7 9 9 9
Na-ECP 1  2
 3
1   76.2365   -1.361911
2   22.5231   -1.715443
2    1.6068   -0.000102
 5
0    1.5008    1.877655
1    8.2166    3.140947
2    3.9471  -32.322246
2    3.0990   31.911208
2    2.4783  -14.538661
 N-ECP 1  2
 3
1   73.0888   -1.456021
2   25.3408   -4.872023
2    7.4794   -0.670937
 4
0    2.3860    3.273330
1    8.1610   -9.608747
2    4.7425   69.864206
2    4.1726  -60.381084

Does anybody out there have an idea if these two 
inputs really describe the same thing? There must
be some difference since I get different results using
these inputs ! (Since I also use a general basis set
including D functions I have of course used the 
keyword 6d ) Having already checked the rest of my
input file for consistency  everything seems to 
be right. Could it be that one program does
include the R^2 Jacobian factor into the power of R
and the other does not ?

Is there perhaps a tool to facilitate the migration
of input files from GAMESS-US to GAUSSIAN92 and back ?

Any help will be greatly appreciated !

Thanks

PS Sorry for the somewhat lengthy problem description.

Regards

Stefan Schulz

--
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
|                              |            Stefan Schulz             |
| [email-masked]  | FU Berlin - Theoretical Chemistry    |
| Tel. ++49/30/838 5384 (2351) |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=